body {
	background-color: #ffffff;
	margin-top:  0px;
	margin-left: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
}


/* EMBEDDED - Used on embedded links */

.embedded {
	font-family: arial, helvetica, sans-serif;
	font-size: 60%;
	font-weight: bold;
	margin: 0px;
	border: 0px;
	padding: 0px;
}


/* COLUMN - Used om columns to remove blank line underneath headings */

.column {
	font-family: arial, helvetica, sans-serif;
	font-size: 80%;
	color: #000000;
}

.column h1 {
	font-size: 165%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.column h2 {
	font-size: 140%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.column h3 {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.column h4 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.column h5 {
	font-size: 90%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.column p {
	margin-top: 0px;
	padding-top: 0px;
}




/* SMALLTEXT - Used on columns with smaller text */

.smalltext {
	font-family: arial, helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}

.smalltext h1 {
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smalltext h2 {
	font-size: 130%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smalltext h3 {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smalltext h4 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smalltext h5 {
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.smalltext p {
	margin-top: 0px;
	padding-top: 0px;
}



/* rcolumn - Used on right columns with smaller text*/

.rcolumn {
	font : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
}

.rcolumn a {
	font : normal;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
}


/* Used for marking documents in preview mode */

.alert {
	color: #ff0000;
	font-size: 80%;
	text-decoration: none;
}


/* Error messages */

div.messages li {font-size:90%; font-weight:bold; color:green;}
div.errors li {font-size:90%; font-weight:bold; color:red;}


/* Css for left menu */
#leftmenu {
    margin-left:6px;
    margin-right:6px;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    font-size: 71%;
}

ul#leftmenu {margin-left:0px;}
#leftmenu.ul {margin-left:0px}

ul.vmenu {
    margin-left:12px;
    margin-bottom:0px
    margin-top:1px;
    padding:0px;
}

ul.vmenuWrapper {
    margin-top:0px;
    margin-left:0px;
    margin-bottom:13px;
    padding:0px;
}


/* Avoid space between headings in combined menu */
ul.vmenuWrapperCombined {
    margin-bottom:6px;
}

.vmenu a, .vmenu a:visited, .vmenu a:active, .vmenuWrapper a, .vmenuWrapper a:visited, .vmenuWrapper a:active {
    padding-left:12px;
    text-decoration:none;
    display:block;
    margin-top:0px;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
    font-size: 100%;
}

.vmLink {
    padding-bottom:0px;
    margin-bottom:12px;
}

.vmLink a {
    text-decoration:none;
}

.vmenu a:hover, .vmenuWrapper a:hover, .vmLink a:hover {
    text-decoration:underline;
}

.lmHeading {
    font-size:110%;
    font-weight: bold;
    margin-top:0px;
    margin-left: 0px;
    margin-bottom:2px;
    padding-top: 3px;
    padding-bottom: 0px;
}

.vmenu li, .vmenuWrapper li {
    font-size: 100%;
    font-weight:normal;
    margin-top:0px;
    line-height:1.2em;
    margin-bottom:0px;
    padding-top:0px;
    padding-bottom:0px;
}

#advancedSearchLink{
    font-size: 60%;
    font-family: arial;
    font-weight: bold;
}

#advancedSearchLink a{
    text-decoration:none;
}

#advancedSearchLink a:hover{
    text-decoration:underline;
}

/* Editorial entries */
TR.editorial-entry {
}
TD.editorial-entry {
    /* Font family & size must be specified here to avoid a large Times New Roman */
    font-family: arial, helvetica, sans-serif;
    font-size: 80%;
    padding-bottom: 20px; /* Add whitespace at bottom without using empty <tr> */
}
TD.editorial-entry p,
TD.editorial-entry h4 {
    font-size: 100%;
    /* No padding between the title, "redaksjonell omtale" and date/publisher/etc. */
    padding: 0;
    margin: 0;
}

